Subject: Expand default auto-reveal options
From: Paul Nelson <[email-masked]>
To: [email-masked]
Date: Thu, 2 May 2024 08:42:48 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

This patch adds the commands #'undo and #'pop-to-mark-command to the
defaults for revealing folds and previews.  I think there is no downside to
this, and clear benefit.  (Indeed, in the years before I stumbled upon this
customization, I was often annoyed by the fact that previews didn't reveal
in cases covered by this patch.  Hoping to spare other users the trouble!)

Thanks, best,

Paul